<?xml version="1.0" encoding="UTF-8"?>
<Channel>
    <ID>9020068</ID>
    <Name>14204</Name>
    <DefaultModule>8192</DefaultModule>
    <Scale>7</Scale>
    <ParamId>1</ParamId>
    <ReceiverBoxId>9440009</ReceiverBoxId>
    <ReceiverIndex>3</ReceiverIndex>
    <ChannelServerId>9450009</ChannelServerId>
    <ServerIndex>61</ServerIndex>
    <AntennaRpuId>9470035</AntennaRpuId>
</Channel>
